Пакет kf5-kguiaddons-devel: Зависимости

Предоставляется
kf5-kguiaddons-devel = 5.100.0-alt1
Требуется
rpmlib(PayloadIsLzma)
libkf5guiaddons = 5.100.0-alt1
Наверх